Uploaded image for project: 'Appcelerator CLI'
  1. Appcelerator CLI
  2. CLI-1107

deprecated minimatch. Please update to minimatch 3.0.2 or higher to avoid a RegExp DoS issue

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: None
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: Release 6.2.0
    • Component/s: Core
    • Labels:
      None
    • Story Points:
      1
    • Sprint:
      2017 Sprint 05 Tooling

      Description

      We should update all the places this appears

      appcelerator@5.5.0 /Users/ingo/.appcelerator/install/5.5.0/package
      ├─┬ acs@1.2.1
      │ ├─┬ npm@2.14.22
      │ │ ├─┬ node-gyp@3.3.0
      │ │ │ ├─┬ glob@4.5.3
      │ │ │ │ └─┬ minimatch@2.0.10
      │ │ │ ├─┬ minimatch@1.0.0
      ├─┬ arrow@1.8.6
      │ ├─┬ babel@5.8.38
      │ │ ├─┬ babel-core@5.8.38
      │ │ │ ├─┬ minimatch@2.0.10
      │ ├─┬ forever-monitor@1.7.0
      │ │ ├─┬ minimatch@2.0.10
      ├─┬ recursive-readdir@1.3.0
      │ └─┬ minimatch@0.3.0
      ├─┬ tar.gz@1.0.2
      │ ├─┬ mocha@2.5.3
      │ │ ├─┬ glob@3.2.11
      │ │ │ └─┬ minimatch@0.3.0

        Attachments

          Activity

            People

            • Assignee:
              fmiao Feon Sua Xin Miao
              Reporter:
              ingo Ingo Muschenetz
            • Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:

                Git Source Code